#include <stdio.h>

#include "allegro.h"
#include "bullet.h"


// constructor
bullet::bullet() {}

// destructor
bullet::~bullet() {}

// copies string representation of bullet into str
void bullet::to_string(char *str) {
	sprintf(str, "[bullet] damage=%d", damage);
}